features:
  secondary:
  - name: "Incremental rollout via AutoDevOps is compatible with Kubernetes 1.16"
    available_in: [core, starter, premium, ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/topics/autodevops/'
    reporter: ogolowinski
    stage: release
    categories:
    - 'Continuous Delivery'
    - 'Auto DevOps'
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/209045'
    description: |
      Clusters in GKE were automatically upgraded to Kubernetes v1.16 on October 6th, 2020. We
      updated [Auto DevOps](https://docs.gitlab.com/ee/topics/autodevops/) to support this version
      for incremental rollouts to continue working as expected. This upgrade affects users who
      continuously deploy to production using timed incremental rollout, and those who automatically
      deploy to staging but manually deploy to production.
